//@line 37 "/builds/tinderbox/Fx-Mozilla1.8-l10n/Linux_2.4.20-28.8_Clobber/mozilla/browser/locales/../../../l10n/sk/browser/firefox-l10n.js"

//@line 39 "/builds/tinderbox/Fx-Mozilla1.8-l10n/Linux_2.4.20-28.8_Clobber/mozilla/browser/locales/../../../l10n/sk/browser/firefox-l10n.js"

pref("general.useragent.locale", "sk");
pref("browser.fixup.alternate.suffix", ".sk");
